/*--
	Theme Name: theme2040
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

.header-img {
    background:url(/wp-content/uploads/mtcbg.jpg) 50% 0 no-repeat;
}
.logo_tagline { margin:0; display: none; }

#topnav li .sub-menu {
    border-top:2px solid #e31f26;
}
#topnav li .sub-menu li > a:hover, #topnav li .sub-menu li.sfHover > a, #topnav li .sub-menu li.current-menu-item > a {
    color:#e31f26;
}
#topnav li.current-menu-item > a, #topnav li.sfHover > a, #topnav li a:hover {
    color:#e31f26;
}
.slider .camera_wrap .camera_pag li.cameracurrent span, .slider .camera_wrap .camera_pag li:hover span { background:#e31f26; }
#back-top-wrapper a span {
    background:url(images/back-top-icon.png) 0 0 no-repeat #00954a;
}
#back-top-wrapper a:hover span { background:url(images/back-top-icon.png) 0 0 no-repeat #ffffff; }
.content-holder { padding-bottom:0px; }
.btn, .btn:focus {
    color:#00954a;
}
.social .social_li .social_ico {
    background:#00954a;
}
.social .social_li .social_link:hover .social_ico { background:#e31f26; }
.banner-wrap .banner-top >div:before, .banner-wrap .banner-top >div:after {
    background:#e31f26;
}
.banner-wrap .banner-holder {
    background:#e31f26;
}